
<div class="form-row pt-2">
  <div class="form-group col-12 custom-file">
    <input class="custom-file-input" #flArchivo="" type="file" accept="image/*" (change)="CargarArchivo($event)" id="flArchivo"/>
    <label class="custom-file-label" for="flArchivo">Seleccionar archivo</label>
    <canvas #cvImagen="" id="cvImagen"></canvas>
  </div>
</div>